<div class="container">
	<div class="row">
		<div class="col-md-12">
			<legend>Panier</legend>
		</div>
	</div>
	<div class="row">
		<div ng-repeat="book in books" class="col-md-4">
			<div class="frame">
				<div class="form-group text-center">
					<label for="qty" class="text-center">{{ book.getTitle() }}</label><br />
					<img alt="{{ book.getTitle() }}" src="{{ book.getCover() }}" width="150px" height="200px" /><br />
					&agrave; {{ book.getPrice() }}€ l'unit&eacute;<br />
					<input type="number" ng-model="book.qty" class="form-control"
							id="qty" ng-change="updateOffer(book, '{{ book.qty }}')" />
				</div>
				Le cumul s'&eacute;l&egrave;ve &agrave;
				<span ng-show="book.qty">
					 {{ book.qty * book.getPrice() }}
				</span>
				<span ng-hide="book.qty">
					 0
				</span>
				&euro;

			</div>
		</div>
		<div ng-hide="books.length > 0">
			Vous n'avez encore rien commander :s !<br />
			<a ui-sref="books">Parcourir les aventures formidables de Henri Potier</a>
		</div>
	</div>
	<div class="row">
		<div class="col-md-offset-5 col-md-4">
			<hp-bill></hp-bill>
		</div>
	</div>
</div>